{
	"vehicle.mb_300sl.drive": {
		"category": "neutral",
		"sounds": [
		  "sounds/mb_300sl/drive"
		]
	},
	"vehicle.mb_300sl.adv_drive": {
       "category": "ui",
       "sounds": [
         "sounds/mb_300sl/adv_drive"
       ]
   },
	"vehicle.mb_300sl.startup": {
		"category": "neutral",
		"sounds": [
		  "sounds/mb_300sl/startup"
		]
	},
	"vehicle.mb_300sl.doorclose": {
		"category": "neutral",
		"sounds": [
		  "sounds/mb_300sl/doorclose"
		]
	},
	"vehicle.mb_300sl.dooropen": {
		"category": "neutral",
		"sounds": [
		  "sounds/mb_300sl/dooropen"
		]
	},
	"vehicle.mb_300sl.hit" : {
         "__use_legacy_max_distance" : "true",
         "category" : "neutral",
         "sounds" : [
            "sounds/mb_300sl/hit1",
            "sounds/mb_300sl/hit2",
            "sounds/mb_300sl/hit3"
        ]
    }
}